Submit a ticketCall us

Training Class Getting Started with SolarWinds Backup - February 28

This course offers customers an introduction to SolarWinds Backup, focusing on configuring the backup technology, taking backups, data restoration and data security. It is a great primer and will get you up to speed quickly on SolarWinds Backup.
Register for class.

Home > Success Center > Log & Event Manager (LEM) > LEM: Automatic Connector Update fails

LEM: Automatic Connector Update fails

Table of contents

Updated August 30th, 2017


The LEM automatic connector update fails with the error message: Synchronization with connectors repository has failed


  • LEM all versions


This issue has two known causes:

  • A security certificate required for the updates expired. This certificate was updated with Hotfix 6.
  • A change in the internal routing of the SolarWinds website is forcing the connector update traffic to use HTTPS, which it doesn't currently support. A resolution for this is being worked on internally.


Current workaround:

Manually apply the connector update using the CMC command line. For details, see:



The latest connector update package is included in the full tool update package, which is available here:


Connector updates are also available from the SolarWinds Customer Portal. Click "Choose Download" and scroll down to the "Package containing latest supported product connectors" link.




Last modified